最終更新:2013-04-19 (金) 17:29:16 (2709d)  

KMP
Top / KMP

Kernel Module Package

  • カーネルバイナリインタフェース(kABI)が変更にならない限り,カーネルモジュールを再ビルドする必要はない(同一バイナリを使いまわす)
  • よってgcckernel-deve? は必要とはならない
  • RHELのように,カーネルのマイナーバージョン(2.6.18など)が不変の環境ではこの条件で十分
  • ただし,RHELCent OS?)や Fedoraでしかサポートされていない(と思う)
    • すくなくともRPMをパッケージシステムとして採用しているディストリビューション

関連

参考